=== debian/control ===
Source: ros-foxy-dummy-robot-bringup
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ament-index-python, ros-foxy-dummy-map-server, ros-foxy-dummy-sensors, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-robot-state-publisher, ros-foxy-ros-workspace
Description: dummy robot bringup
